blkid and libblkid in the initramfs are outdated

Topics about the system utilities that are not related to Hard-disk and storage
Dukers
Posts: 36
Joined: 16 Jun 2008, 16:55

blkid and libblkid in the initramfs are outdated

Postby Dukers » 26 Jul 2013, 12:06

The blkid binary and libblkid in the initramfs are outdated (2.17.2 and 2.17.0). Please sync them with 2.22.2 used in the .dat file. Or even better, update to 2.23.1 ;)

Edit: libuuid too.

Dukers
Posts: 36
Joined: 16 Jun 2008, 16:55

Re: blkid and libblkid in the initramfs are outdated

Postby Dukers » 09 Mar 2014, 19:21

Ping?

The initramfs has at least these outdated components:
(4.1.0-beta005)

Code: Select all

    initramfs                       .dat
--------------------------------------------------
util-linux-2.17.x [1]           util-linux-2.22.2
udev-164                        udev-204
module-init-tools-3.16          kmod-13-r1
mdadm-3.1.4                     mdadm-3.2.6-r1
lvm2-2.02.93                    lvm2-2.02.103
ethtool-2.6.34                  ethtool-3.13

[1] /sbin/mount_static is from util-linux-2.22.2...


Return to “System software”

Who is online

Users browsing this forum: No registered users and 1 guest